//@use '@angular/material' as mat;
//
//$lr-light-primary: mat.m2-define-palette(mat.$m2-indigo-palette);
//$lr-light-accent: mat.m2-define-palette(mat.$m2-pink-palette);
//$lr-light-warn: mat.m2-define-palette(mat.$m2-red-palette, 600);
//
//$lr-light-theme: mat.m2-define-light-theme(
//  (
//    color: (
//      primary: $lr-light-primary,
//      accent: $lr-light-accent,
//      warn: $lr-light-warn,
//    ),
//    typography: mat.m2-define-typography-config(),
//  )
//);
